<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		 <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->

		<title>DeMolay PH - About</title>

		<!-- Google font -->
		<link href="https://fonts.googleapis.com/css?family=Lato:700%7CMontserrat:400,600" rel="stylesheet">

		<!-- Bootstrap -->
		<link type="text/css" rel="stylesheet" href="css/bootstrap.min.css"/>

		<!-- Font Awesome Icon -->
		<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.css">

		<!-- Custom stlylesheet -->
		<link type="text/css" rel="stylesheet" href="css/style.css"/>

		<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
		<!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
		<!--[if lt IE 9]>
		  <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
		  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->

    </head>
	<body>

		<!-- Header -->
		<header id="header">
			<div class="container">

				<div class="navbar-header">
					<!-- Logo -->
					<div class="navbar-brand">
						<a class="logo" href="index.html">
							<img src="https://demolay.org/wp-content/uploads/2018/02/logo.png" alt="logo">
						</a>
					</div>
					<!-- /Logo -->

					<!-- Mobile toggle -->
					<button class="navbar-toggle">
						<span></span>
					</button>
					<!-- /Mobile toggle -->
				</div>

				<!-- Navigation -->
				<nav id="nav">
					<ul class="main-menu nav navbar-nav navbar-right">
							<li><a href="index.html">Home</a></li>
							<li><a href="article.html">News</a></li>
							<li><a href="discover.html">Discover DeMolay</a></li>
							<li><a href="contact.html">Contact</a></li>
					</ul>
				</nav>
				<!-- /Navigation -->

			</div>
		</header>
		<!-- /Header -->

		<!-- Hero-area -->
		<div class="hero-area section">

			<!-- Backgound Image -->
			<div class="bg-image bg-parallax overlay" style="background-image:url(./img/mtapo45.jpg)"></div>
			<!-- /Backgound Image -->

			<div class="container">
				<div class="row">
					<div class="col-md-10 col-md-offset-1 text-center">
						<ul class="hero-area-tree">
							<li><a href="index.html">Home</a></li>
							<li><a href="about.html">About</a></li>
							
						</ul>
						<h1 class="white-text">Get to know DeMolays</h1>
						<ul class="blog-post-meta">
							
							<li>1919</li>
							
						</ul>
					</div>
				</div>
			</div>

		</div>
		<!-- /Hero-area -->

		<!-- Blog -->
		<div id="blog" class="section">

			<!-- container -->
			<div class="container">

				<!-- row -->
				<div class="row">

					<!-- main blog -->
					<div id="main" class="col-md-12">

						<!-- blog post -->
						<div class="blog-post">
							<h4>What is DeMolay?</h4>
							<p>DeMolay is the premier youth leadership organization building young men of character and dedicated to making young men better people and leaders. Providing a program based on timeless principles and practical experience, DeMolay strives to not only create the extraordinary leader, but a leader of character. DeMolays hold themselves to a higher moral standard, striving to constantly improve and be better each and every day.</p>

							<p>DeMolay is a youth-led, adult-advised organization in which young men learn to plan, organize, and facilitate their own programs. DeMolays take part in a wide-range of activities, from athletic competitions, to public speaking tournaments, to community service events. All activities are guided by the interests of the local chapter. If you can dream it, you can do it in DeMolay.</p>

							<p>DeMolay provides endless fun and friendships that last a lifetime, even with such a serious mission. When a young man joins DeMolay, he instantly gains over four million brothers across the globe. No youth organization provides such life-changing experiences like DeMolay.</p>

							
							<p>But words are insufficient to describe DeMolay; it must be experienced. Give it a chance and we know you will discover what we already know; DeMolay is the greatest youth organization in the world.</p>
							<br><br>

							<h4>Why the name?</h4>
							<p>The name comes from Jacques DeMolay, the last Grand Master of the Knights Templar organization. The original nine members of DeMolay selected the name the Order of DeMolay in honor of Jacques DeMolay and what he stood for.</p>
							<br><br>

							<h4>How is DeMolay different from other organizations?</h4>
							<p>DeMolay is different from other organizations in several ways. It’s open to all kinds of guys with all kinds of interests.  Each chapter has its own personality and each member has a chance to make it what he wants. Rather than focusing on any one thing, most chapters do a variety of activities. DeMolay is infinitely adaptable to the interests of the members!</p>
							<br><br>

							<h4>Does it cost anything to join DeMolay?</h4>
							<p>Each chapter has a life membership fee that is surprisingly affordable. This entitles you to take part in the meetings and events. Some of the chapter’s other activities are paid for by the chapter’s fund-raising activities. Other times, members must pay their own way. But don’t forget…you’re going to get a lot more out of each activity than you put in.</p>
							<br><br>

							<h4>What are the membership requirements?</h4>
							<p>In order to join DeMolay, you have to be at least 12 years old, be younger than 21, believe in God / a supreme being, and strive to be a good person.</p>
							<br><br><br>
							
							

								<div class="text-center">
									<img class="image-fluid text-center" src="https://demolay.org/wp-content/uploads/2018/02/Emblem_Full-Color_Fixed_small-1.png" width="100" alt="demo_gif">	
								</div><br><br>
								
                			
                			<h4 style="margin-top: 50px;">The DeMolay Emblem</h4>
							<p class="text-justify mt-3 mb-3"><b>The Pearls and Rubies and the Crown</b> honor the founder, Frank S. Land, and the nine young men whose ties of friendship drew them together in the formation of the Order of DeMolay. The pearls represent those of the original 10 (the Founder and the original nine DeMolays) who are living. A pearl turns to a ruby as the Founder and each one of the original nine DeMolays goes to his heavenly reward.</p>

                			<p class="text-justify mb-3"><b>The Helmet</b> is emblematic of chivalry, without which there can be no fineness of character.</p>

                			<p class="text-justify mb-3"><b>The Crescent</b> is a sign of secrecy and constantly reminds DeMolays of their duty not to reveal the secrets of the Order nor to betray the confidence of a friend.</p>

                			<p class="text-justify mb-3"><b>The Crossed Swords</b> denote justice, fortitude and mercy. They symbolize the unceasing warfare of DeMolay against arrogance, despotism and intolerance.</p>

                			<p class="text-justify mb-3"><b>The Stars</b> surrounding the Crescent are symbolic of hope, and should always remind us of those obligations and duties that one DeMolay Brother owes to another.</p>

						</div>
						<!-- /blog post -->

						

						
							

							

							

						

					</div>
					<!-- /main blog -->

					


						

							

						

					

				</div>
				<!-- row -->

			</div>
			<!-- container -->

		</div>
		<!-- /Blog -->

		<!-- Footer -->
		<footer id="footer" class="section">

			<!-- container -->
			<div class="container">

				<!-- row -->
				<div class="row">

					<!-- footer logo -->
					<div class="col-md-6">
						<div class="footer-logo">
							<a class="logo" href="index.html">
								<img src="https://demolay.org/wp-content/uploads/2018/02/logo.png" alt="logo">
							</a>
						</div>
					</div>
					<!-- footer logo -->

					<!-- footer nav -->
					<div class="col-md-6">
						<ul class="footer-nav">
							<li><a href="index.html">Home</a></li>
							<li><a href="article.html">News</a></li>
							<li><a href="discover.html">Discover DeMolay</a></li>
							<li><a href="contact.html">Contact</a></li>
						</ul>
					</div>
					<!-- /footer nav -->

				</div>
				<!-- /row -->

				<!-- row -->
				<div id="bottom-footer" class="row">

					<!-- social -->
					<div class="col-md-4 col-md-push-8">
						<ul class="footer-social">
							<li><a href="https://www.facebook.com" class="facebook"><i class="fab fa-facebook"></i></a></li>
							<li><a href="https://www.twitter.com" class="twitter"><i class="fab fa-twitter"></i></a></li>
							<li><a href="https://www.instagram.com" class="instagram"><i class="fab fa-instagram"></i></a></li>
						</ul>
					</div>
					<!-- /social -->

					<!-- copyright -->
					<div class="col-md-8 col-md-pull-4">
						<div class="footer-copyright">
							<span>&copy; Copyright 2019. All Rights Reserved. |  <a href="https://colorlib.com">FG FC FD</a></span>
						</div>
					</div>
					<!-- /copyright -->

				</div>
				<!-- row -->

			</div>
			<!-- /container -->

		</footer>
		<!-- /Footer -->

		<!-- preloader -->
		<div id='preloader'><div class='preloader'></div></div>
		<!-- /preloader -->


		<!-- jQuery Plugins -->
		<script type="text/javascript" src="js/jquery.min.js"></script>
		<script type="text/javascript" src="js/bootstrap.min.js"></script>
		<script type="text/javascript" src="js/main.js"></script>

	</body>
</html>
